body {
	margin: 0px;
	background: url('../images/nav-bg.gif') repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
a {
	outline: none;
	color: #2b637f;
	text-decoration: none;
}
.container {
	width: 995px;
	margin: 0px auto;
}
#nav {
	text-align: right;
	margin-bottom: 20px;
}
a .nav {
	border: 0px;
	margin-right: 30px;
	border-bottom: solid 5px #ffffff;
}
.nav:hover  {
	border-bottom: solid 5px #002223;
}
#left-col {
	float: left;
	width: 549px;
}
#right-col {
	float: left;
	width: 368px;
}
.logo {
	margin-left: 50px;
	margin-top: 70px;
}
#content-container {
	padding-left: 50px;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 20px;
	background: #dcdfe1;
}
#footer {
	color: #2b637f;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	margin-top: 20px;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 20px;
}
#copyright {
	float: left;
}
#footer-nav {
	float: right;
	text-align: right;
}
#content-left-col {
	float: left;
	width: 400px;
	margin-right: 80px;
}
#content-right-col {
	float: left;
	width: 400px;
}
h1 {
	font-weight: normal;
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 25px;
	color: #4f5f67;
}

h2 {
	font-weight: normal;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #4f5f67;
}
.highlight {
	font-weight:bold;
	color:#4f5f67;
}
.projects {
	margin-top: 25px;
	float: left;
	width: 209px;
	margin-right: 30px;
}

.project-image a:hover {
	width:208px; height:85px;
	opacity:0.4;
	filter:alpha(opacity=40);
}

.project-desc {
	margin-top: 10px;
}
.property-desc {
	margin-top: 45px;
}
.click-images {
	font-size: 11px;
}
/* Image Swapper Styles */
.photos {
	padding-right: 10px;
	margin: 0 auto;
}

img { border: none;}

.photos img.logo {margin: 0 auto; display:block;}
.photos div img {
	padding: 10px 0;
	margin: 20px 0;
	float: left;
	border-bottom: 1px solid #ddd;
	margin-left: 0px;
}
.photos ul.thumbs {
	margin: 0;
	padding: 0 0 0 10px;
	padding-left: 0px;
	list-style: none;
	width: 440px;
	float: left;
}
.photos ul.thumbs li{
	
	width: 45px;
	height: 45px;
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
	border: 2px solid #ccc;
	text-align: center;
}
.photos ul.thumbs li:hover {
	border: 2px solid #000;
	-moz-opacity:.75; 
	filter:alpha(opacity=75); 
	opacity:.75; 
}
.photos ul.thumbs li img {
	top: -180px;
	left: -145px;
}
#contactus td {
	height: 15px;
}
input, textarea {
	background-color: #FFFFFF;
	border: 1px solid ;
	border-color:#CDCDC9;
	padding: 3px;
	color:#4f5f67;
	
}
#comments {
	width: 200px;
	height: 100px;
}
select,#comments,input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 250px;
}
#Submit {
	width: 100px;
}
.required {
	color: #FF0000;
}
/* TOP NAVIGATION SLIDE SHOW */
 ul#topnavigation {
	list-style:none;
	width:549px;
	padding:0px;
	float:left;
}